Summary:	A playlist generator for gmpc
Name:		gmpc-autoplaylist
Version:	0.15.5.0
Release:	%mkrel 3
License:	GPLv2+
Group:		Sound
Url:		http://www.sarine.nl//gmpc-plugins-autoplaylist
Source0:	http://download.sarine.nl/download/gmpc-0.15.5/%{name}-%{version}.tar.bz2
BuildRequires:	libmpd-devel
BuildRequires:	libxml2-devel
BuildRequires:	libglade2.0-devel
BuildRequires:	gmpc-devel
Requires:	gmpc
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
The plugin allows you to generate a playlist based on 
a set of rules, f.e. "Genre contains 'jazz' and artist 
doesn't contain 'Jones'".

%prep
%setup -q

%build
%configure2_5x

%make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_datadir}/gmpc/plugins/apl/apl.glade
%{_datadir}/gmpc/plugins/libautoplaylist.so


%changelog
* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.15.5.0-3mdv2009.0
+ Revision: 246268
- rebuild

* Wed Jan 30 2008 Tomasz Pawel Gajc <tpg@mandriva.org> 0.15.5.0-1mdv2008.1
+ Revision: 160338
- add spec file
- add source
- Created package structure for gmpc-autoplay.

